export const CrewTypes = [
    {id: 2, type: "Directing", name: "project.crew.directing"},
    {id: 3, type: "Writing", name: "project.crew.writing"},
    {id: 4, type: "Production", name: "project.crew.production"},
    {id: 5, type: "Music", name: "project.crew.music"},
    {id: 6, type: "Cinematography", name: "project.crew.cinematography"},
    {id: 7, type: "Editing", name: "project.crew.editing"},
    {id: 8, type: "Casting", name: "project.crew.casting"},
    {id: 9, type: "Art", name: "project.crew.art"},
    {id: 10, type: "Decoration", name: "project.crew.decoration"},
    {id: 11, type: "Camera", name: "project.crew.camera"},
    {id: 12, type: "Costume & Make-Up", name: "project.crew.costume_makeup"},
    {id: 13, type: "Lighting", name: "project.crew.lighting"},
    {id: 14, type: "Visual Effects", name: "project.crew.visual_effects"},
    {id: 15, type: "Special Effects", name: "project.crew.special_effects"},
    {id: 16, type: "Stunts", name: "project.crew.stunts"},
    {id: 17, type: "Animation", name: "project.crew.animation"},
    {id: 1, type: "Other", name: "project.crew.other"},
]